
Effective Date May 25, 2018
Welcome to Artix Entertainment’s game network! Our Privacy Policy explains the information we collect when you use our Services, and how we may use or share it. This policy only covers our Services. It does not apply to our third party partners you may interact with while using our Services.
The “Services” include Artix Entertainment's websites, products, applications, and communications. This Privacy Policy applies to any site or product that links to it, regardless of how you access or use them.
Your use of the Services is subject to the Terms of Service. Please read and understand them before using our services. You must accept the Terms of Service in full to use our websites, products, or services. Using our websites will be treated as an acceptance of this policy and the Terms of Service in effect at the time of use.
If you don’t understand any parts of the Policy, please Contact Us with any questions. For Parents/Guardians: jump our Child Safety section
Privacy Policy: Important Points  Controlling and Updating Your Information  For Parents/Guardians: Child Safety  Types of Information We Collect  How We Collect Information  How We Use and Share Information  Chat Logs and Message Boards  Third-Party Sites and Services  International Data Processing and EU Residents  Information Security Updates to the Privacy Policy How to Contact Us 

Privacy Policy: Important Points

This is a summary of the most important points of our Privacy Policy. It is important to read the full document. It takes priority if there are any misunderstandings or questions about the policy.
Email addresses: If a user is over 13, we collect an email address during account creation.

Personal information can identify you. It is important to protect it. It includes your real name, home and email addresses, and phone number.
We collect some information about how you use our sites and games, and the device you use.
We collect and store some of the information you give us. We use it to operate and improve our websites and videogames.
We do not keep your information longer than we need to.
You can ask us to stop collecting your information whenever you want. If you do not want us to collect your information, you may not be able to use some parts of our sites and games.
We use your information to run our sites and games, to send you news, and to help you with issues.
You can talk to other people in some of our games or sites. We may record what you or other people say, and review it to help keep you or other people safe.
Sometimes we get information from other companies, or share your info with them. We may use it with the information we collect. You can turn off our ability to get this information.
If you have any questions about this policy, write to us using this Contact Form.

Jump to top

Controlling and Updating Your Information

No personal information is collected if you visit the public areas of our website. If you visit our site, we collect and store temporary session cookies. For more information on Cookies, please see our Cookie Policy.
We will keep your information as long as needed to provide the Services, comply with our legal obligations, resolve disputes, and enforce our agreements.
Opting-Out, Updating, or Removing Your Personal Information
You may opt out of providing any information by choosing not to complete any form requesting it.
Log in to your Account Management page to update your personal information.
Opting-Out of Newsletter and Promotional Communication:
You may opt-out of receiving email newsletters and promotional communications by:

Following the instructions at the bottom of any email newsletter
Updating your preferences on our Account Management page
Contacting us using our Support Center

Withdrawing Consent and Removing Your Information
You may withdraw your consent or object to the processing of your data with reasonable notice to Artix Entertainment. If you choose to withdraw your consent to the collection, use, or sharing of your information, your access to our Services may be impacted.
A member of the Player Support team will respond with more information about the impact of of withdrawing your consent. Before we process your request, we may ask you to verify your identity to ensure we take the action on the appropriate accounts and information.
In select situations (such if you have purchased an account upgrade or merchandise), we may not be able to remove personal information we are legally obligated to keep. If this occurs, we will contact you directly with more details.
Residents of the European Union: You have the right to file a complaint with the Data Protection Commission without impacting any other rights you may have.
If you wish to cancel your account or request that we no longer use your information to provide you services please contact us.
Jump to top

For Parents/Guardians: Keeping Your Children Safe

We recognize a special need to protect personal information received from children. This section explains your rights as a parent or legal guardian, the measures we take to provide children with additional protections, and the steps we take to comply with both the Children's Online Privacy Protection Act ('COPPA') the EU’s GDPR-K (‘General Data Privacy Regulation-Kids) acts. To learn more about COPPA, please see this information guide from the kidSAFE Seal Program.
In compliance with Children's Online Privacy Protection Act ('COPPA') and the EU’s GDPR-K (‘General Data Privacy Regulation-Kids) act, we have adopted the following policies regarding children under the age of consent in their country of residence. The “age of consent” is 12 years old within the United States and 15 within the European Union:

We do not collect or require the child to provide any personally identifiable information to create a Free Account if we know the child to be under the age of consent within their country of residence.
Whenever Artix Entertainment is aware that a child is under the age of consent, we require them to submit a parent/guardian’s email address for account creation and communication.
We do not collect or store any additional personal information given by underage users contacting us with questions or issues, and will only use the information while/if it is necessary for us to respond.
Artix Entertainment does not share, sell, rent or trade, your child's personal information to any third parties for their promotional purposes. Giving us consent to use your child’s information does not automatically grant consent for its disclosure to third parties.
To create an upgraded Subscriber Account, we require a parent or guardian’s email address and correct billing address. (Additional reasonable information may be requested if we encounter issues with processing your upgrade.)
The receipt of payment is considered actual, verifiable consent by a parent/legal guardian to the child’s use of our website, and to any information that was divulged as reasonably necessary to process payments, verify, and maintain the account.
We reserve the right to disclose your or your child's personally identifiable information as required by law and when we believe that disclosure is necessary to protect our rights and/or to comply with a judicial proceeding, court order, or legal process served on Artix Entertainment.

Your email address may be used:

To send a confirmation notice of your child's character registration and password information.
To send the user or password information when your child has lost or forgotten their login information
To respond to any questions, concerns or problems that you or your child has about a subscription.
To contact you about any problem with your child's account or conduct in the game.
To send out a newsletter to the subscriber email account

If we make material changes to how we collect information from children under 13, we will notify parents by email to obtain verifiable parental consent.
Jump to top

Types of Information We Collect

We collect, store, and use the information you give us to provide our Services, and to better understand and improve our network of websites and videogames.
Information You Give Us
When you create an account for any of our games or websites, you give us the following:

Your email address and date of birth
Your username, password, and other details that help us secure your account and provide personalized access to the Services (like your language)
Support-related information about account or product issues through our Help Center or social media accounts
Information you share with us to prove your identity (for example: to recover your game account)

When you purchase account upgrades, secondary currency, or other digital items through our Services, you also provide:

Your name, billing address, telephone number, payment method, and other details we collect (directly or through payment processors)

We provide social features on select websites and services that allow you to directly communicate with other users. When you use these features, we may collect and store the communications and information you provide. In some cases, your communications may be collected and stored without your knowledge (for example, if you are chatting with another user and we store a portion of their chat logs).
Please remember - any information you share with other users is public; they may copy, store, and share the contents of your communications without your knowledge.
Jump to top
Information We Collect and Store Automatically
We automatically collect and store some personal and non-personal information about how you use and navigate our Services, as well as the device/s and software you access them on. Examples of this include but are not limited to:

A record of your most recent access and use of the Services (log in dates and time, the pages visited, interactions with the site)
Your computer or device’s information: (including IP Address, unique device IDs/type/properties, manufacturer/model, software platform and firmware, mobile phone carrier, processing and graphics information, language, geographical data no more accurate than metropolitan areas, and similar settings)
Your connection setting, including details about your browser type and version, operating system name and version, and ISP)

Artix Entertainment uses cookies on all our websites and products to help us collect and store this information. For more information, view our Cookie Policy or jump to How We Collect Info.
Jump to top

Information We Collect from Third Parties

Sometimes we obtain information from third-parties to use along with the information we collect, and to enhance the Services we offer you. All of the third-party companies we partner with value the security of your personal information.
We may collect information from them to supplement the info you give us, and that we collect automatically. Examples of this include but are not limited to:

Information you allow them to provide to us in connection with our Services. (For example, if you link your Facebook account with your AdventureQuest Worlds account, Facebook may share information with us in accordance with Facebook’s Privacy Policy, and your privacy settings.) Please regularly review your Privacy settings and the policy updates for any online services you use.
We gather advertising and analytics information from third parties to help support our marketing initiatives and to improve our Services.
We collect information from third-parties to help us identify potential security issues (for example to prevent fraud or abuse), process your purchases, and customize your visit (such as displaying websites according to your language preference).
We receive information from third-party platforms like iTunes, Google Play, and Steam if you download our Services on your mobile device. 

Jump to top

How We Collect Your Information

In addition to the information you give us, both Artix Entertainment and our partners automatically record information about how you use and navigate our Services. We may combine the information they give us with what we collect, and what you provide.
Cookies and Other Tracking Tools
We use our servers, cookies, and other tracking tools throughout our Services to automatically collect, store, and read files on your computer/device. Some cookies or tracking tools are delivered by our Services; others may be controlled by our third-party partners.
A “cookie” is a small text file that we store on your browser or the hard-drive of your device when you visit our websites or use our products and services. “Web beacons” are small, invisible pixels placed on websites or in emails that track certain activities. “Flash LSOs,” also known as “Flash cookies,” allow us to save your game settings or other site preferences Each of these can be used to collect or store information.
Some cookies are required for our site to operate. Other cookies can be disabled in your browser if you choose, but your ability to use some areas or features of our site - including purchasing upgrades, will be limited. Learn how to disable cookies on our site.
We use different types of cookies and tracking technologies for several reasons:

To enable you to log into secure areas of our site or make purchases.
To analyze and improve how our Services function (such as seeing how visitors move through our websites)
To enhance and personalize your experiences while using our Services (such as setting your language preference on our Help Center)
To analyze and improve the effectiveness of our communications, marketing, and Support operations
To control how our content and that of our third-party partners is displayed

See our complete Cookie Use Policy
Jump to top

How We Use and Share Information

We use and share your information in accordance with the legal bases and guidelines outlined by governing bodies in the United States, European Union, and other entities. We use and/or share your information to provide services and features as outlined in the Terms of Service; with your consent; for other legal reasons and compliance.
Legal Basis for Collection, Use, and Storage of your Information:
Your information is only collected, used, and stored as necessary, for as long as is necessary and relevant to your use of the Services and our operations. Personal information is deleted from accounts flagged as “inactive or abandoned” unless we are required by law to retain it.
The legal bases for collecting, using, and storing your account include:

Your consent to the processing, which you may revoke at any time
As is necessary to uphold the Terms of Service and to maintain our network of websites and products
To comply with court orders, exercise or defend legal claims, or other legal obligations
Where necessary for public interest,
Where necessary for the legitimate interests of Artix Entertainment or that of our third party partners

How Your Information is Used
In order to provide you with the Services, we collect, use, store, and/or share your information. Some of the most common examples of this include, but are not limited to:

Enabling you to log in and use our games and websites as outlined in the Terms of Service
Allowing you to manage your account/s or update your information
Processing transactions or communicating with you in response to inquiries or issues
Delivering and improving our communications with you
Monitoring, analyzing, protecting, and improving our Services
Personalizing your experiences across our websites and products
To operate and expand our business and network
Secure the operation of our sites and Services
Protect our rights, property, and operations

How Your Information is Shared
We may supply your personal information to external third parties who provide a service to us (such as shipping companies to fulfill merchandise orders and credit card processing companies to bill you for goods and services). The information you share will only be provided when necessary for the fulfillment of those services.
We use third party partners, affiliates, and advertisers to help us improve our content by tracking activity throughout our site. These companies may use information (not including personal information) about your visits to our websites in order to personalize advertisements or other features.
We reserve the right to disclose your personally identifiable information as required by law and when we believe that disclosure is necessary to protect our rights and/or to comply with a judicial proceeding, court order, or legal process served on Artix Entertainment.
By continuing to use our Services, you agree that Artix Entertainment may collect and process the information identified in this Privacy Policy with the use of third party partners located in and outside the United States, as well as to transmit such information for overseas processing.
Jump to top

Chat Logs and Messages Boards

We create and store logs of both private and public chat conversations (“Chat Content”), activity, and gameplay patterns. We reserve the right (but have no obligation to) monitor all messages sent while using our Services. To request removal of your personal information from our message board or forums, contact us.
You acknowledge and grant permission for Artix Entertainment to review, monitor, disclose, censor, delete, or otherwise remove chat content and other private user activity within company games, websites, or on any part of our Services for the purpose of preventing breaches of this Agreement and of other Company prohibitions on unlawful or abusive activity. Accordingly, you acknowledge that you have no privacy rights whatsoever in Chat Content or any other content you create or use on our websites. Use of the message board and forum are separate from any Artix Entertainment game account. Accounts must be created separately and are subject to the Terms of Service.
If you use a message board or forum on any Artix Entertainment website, be aware that any personally identifiable information you submit can be read, collected or used by other users, and may be used to contact you. We are not responsible for the personally identifiable information you choose to submit in these forums.
Third-Party Sites and Services Artix Entertainment partners with third-party companies to provide additional services, features, advertising, or operational analysis (like shipping companies to fulfill merchandise orders and credit card processing companies localized to your region). These companies may collect information automatically when you use our Services. All third party service providers working with us have agreed to abide by this Privacy Statement, and are specifically prohibited from using your personal information for promotional purposes.
Please note: Service providers may have separate privacy policies that govern their collection, use, and storage of information of information you provide directly to them. We will never share, sell, rent, or trade your personal information with/to any third parties for their promotional purposes.
Jump to top

International Data Processing
We are an international gaming company, with users and third-party partners located around the world. When you use our Services, your information may be processed anywhere we or our partners do business, for the purposes set out in this Privacy Policy. This may include regions outside your country or area (including countries outside the European Economic Area).
The data protection laws of the United States, European Union, or other countries may not be as comprehensive or stringent as those of our country of residence/origin. Wherever your information is processed or transferred, Artix Entertainment and our third-party partners will take all reasonable steps to ensure the safety and security of your personal information and privacy.
By using our Services, you consent to your information being transferred and processed in countries outside your country of residence.
Jump to top
The security of your personal information is important to us and our third party vendors. When you enter sensitive information (such as credit card number) on our site or a third-party partner’s site, registration or order forms, both Artix Entertainment and our third party vendors encrypt that information using secure socket layer technology (SSL).
We follow generally accepted industry standards to protect the personally identifiable information submitted to us, both during transmission and once we receive it. No method of transmission over the Internet, or method of electronic storage, is 100% secure, however. Therefore, while we strive to use commercially acceptable means to protect your personal information, we cannot guarantee its absolute security.
You are the owner of your personal information, and you can choose to share it with us. If you do, you acknowledge the risks outlined above, and the measures we take to mitigate them.
If you have any questions about the security of our website, please contact us.
Credit Card Processing
Artix Entertainment utilizes a credit card processors to process your payments while on our site. They may share your name, email address, and payment information with us for the purpose of fulfilling your subscription request.
Alternately, you have the option to use the following payment options, which do not require credit cards: Xsolla, PayPal, OpenBucks, Artix Points, or by mailing in payments directly.
If you have questions regarding our partner's privacy practices or how they use your child's personal information, please contact us.
Jump to top

Updates to this Privacy Policy

We may change this policy at any time; we will post any alterations or updates to this privacy statement. We may post additional notifications across our websites or send direct notifications. Please check the policy frequently; your continued use of our websites will be treated as acceptance of these changes from their effective date.
Jump to top
If you have any questions or comments about this Privacy Policy, please contact us online or write to us at:
Artix Entertainment, LLC P.O. Box 2005 Land O' Lakes, FL 34637
Jump to top


